### Name: rae230bENTREZID
### Title: Map between Manufacturer Identifiers and Entrez Gene
### Aliases: rae230bENTREZID rae230bLOCUSID
### Keywords: datasets

### ** Examples

        x <- rae230bENTREZID
        # Get the probe identifiers that are mapped to an ENTREZ Gene ID
        mapped_probes <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_probes])
        if(length(xx) > 0) {
          # Get the ENTREZID for the first five probes
          xx[1:5]
          # Get the first one
          xx[[1]]
        }



